cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1821
Views
1
Helpful
7
Replies

ACS VMWare VMware ESXi 6.0 Update 3 not supported?

dcambron
Level 1
Level 1

Hi,

I have a customer using VMware ESXi 6.0 Update 3, and for any reason after installing patch 7 or 8 the VM gets stuck in the booting page (the one with the loading bar).

After reviewing the release notes for 5.8, this are the supported VMWare versions:

ACS 5.8 supports the following VMware versions:

VMware ESXi 5.5

VMware ESXi 5.5 Update 1

VMware ESXi 5.5 Update 2

VMware ESXi 5.5 Update 3

VMware ESXi 6.0

VMware ESXi 6.x Update 2

Is update 3 supported since it is a newer version or it is not supported?

Regards,

1 Accepted Solution

Accepted Solutions

Arne Bier
VIP
VIP

Hi Diego

You probably meant to ask this question in an ACS forum, and not in the ISE forum.

For what it's worth, my ISE 2.2 deployment runs quite nicely on the VMWare 6.0 (not sure what patch level though)

View solution in original post

7 Replies 7

Arne Bier
VIP
VIP

Hi Diego

You probably meant to ask this question in an ACS forum, and not in the ISE forum.

For what it's worth, my ISE 2.2 deployment runs quite nicely on the VMWare 6.0 (not sure what patch level though)

Thanks Arne

kthiruve
Cisco Employee
Cisco Employee

Hi Diego,

ACS product is End of Lifed Dec 2016 and End of Sale in Aug 2017, End of Maintenance is one year after in Aug 2018, End of Support in Aug 2020. Till End of Maintenance Cisco will provide hotfixes, patches etc. This may not include support for VMware updates. It would be best to discuss migration and migrate your customer from ACS to ISE. Please see all information related to ACS to ISE migration below.

ACS to ISE Migration

Thanks

Krishnan

The milestone is "End of SW Maintenance Releases Date: App. SW, HW" right? If that is correct, then it is in August 30, 2018 right?

Only high security issues will be fixed. nothing else. I would recommend trying it in a lab and then moving them to ISE 2.2

Thanks Jason

Diego Cambronero Arias

Advanced Services

NCE IV

CCIE 34000

El ago. 25, 2017, a las 11:55 AM, Jason Kunst <community@cisco.com<mailto:community@cisco.com>> escribi?:

Cisco Communities <https://communities.cisco.com/>

ACS VMWare VMware ESXi 6.0 Update 3 not supported?

reply from Jason Kunst<https://communities.cisco.com/people/jakunst> in Technology > Security > Policy and Access > Identity Services Engine (ISE) - View the full discussion<https://communities.cisco.com/message/266876#266876>